.path-eventos .breadcrumbs {
    display: none;
}

.path-eventos .as-events-home-custom header {
    margin-top: 72px;
    margin-bottom: 32px;
}

.path-eventos .as-events-home-custom header a + a {
    margin-left: 24px;
}
.events-image-footer .views-field-field-exibir-hora-final{
  margin-top: 16px;
}
.path-eventos .as-events-home-custom header a:not(.is-active) {
    color: #9E9E9E;
}

.path-eventos .sidebar-right {
    margin-top: 50px;
}

.path-eventos .sidebar-right .menu-arquivo ul {
    list-style: none;
    padding-left: 0;
}

.path-eventos .main-menu-arquivo {
  /* margin-top: 50px; */
}

.path-eventos .main-menu-arquivo .menu-anos ul li a,
.path-eventos .main-menu-arquivo .menu-arquivo ul li a {
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.path-eventos .main-menu-arquivo .menu-anos ul li,
.path-eventos .main-menu-arquivo .menu-arquivo ul li {
  margin-bottom: 16px;
}

.path-eventos .container {
  margin-bottom: 0;
}


.as-events-home-custom .views-field-title {
    font-size: 14px;
    margin: 24px 16px 0 16px;
    height: 55px;
    line-height: 24px;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center!important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    display: -webkit-box;
}

.as-events-home-custom .views-field-title a {
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0px;
    color: #233B6C!important;
    opacity: 1;
    /* text-transform: capitalize; */
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    display: -webkit-box;
}

.as-events-home-custom .views-field-view-node {
    margin-bottom: 28px;
}

.node--type-evento .block-gavias-content-builder {
    margin: 0;
}

.as-events-detail-data-custom .views-field-field-local .field-content,
.as-events-detail-data-custom .views-field-field-data-de-inicio .field-content,
.as-events-detail-data-custom .views-field-field-data-de-inicio-1 .field-content {
  text-align: right!important;
  font-weight: 400!important;
  font-size: 16px!important;
  font-family: Lato!important;
  letter-spacing: 0px!important;
  color: #383838!important;
}

body.node--type-evento .views-field-body p,
body.node--type-evento article .field--name-body p{
  font-size: 16px;
  font-family: Lato;
  font-weight: 400;
  letter-spacing: 0px;
  color: #383838;
  line-height: 24px;
}

body.node--type-evento .gbb-row .bb-inner {
  padding-top: 0!important;
}

body.node--type-evento .more-link {
  margin-top: 72px!important;
  margin-bottom: 12px;
}

body.node--type-evento .as-home-title-custom h2.title span{
  font-size: 36px!important;
}

/* body.node--type-evento #content .container {
  margin-top: 72px;
} */

body.node--type-evento article .bb-container.container {
  margin-top: 0!important;
}

body.node--type-evento .views-field-sharethis-node .field-content {
  display: flex;
  justify-content: left;
}

body.node--type-evento .views-field-sharethis-node .field-content .stMainServices{
  display: none;
}

body.node--type-evento .st_facebook_button .stButton:after {
    content: '\f082 \ Partilhar';
    background-color: #0C74F8;
    padding: 5px 8px;
    font-family: FontAwesome, Lato;
    font-size: 10px;
    color: white;
    border-radius: 2px;
}

body.node--type-evento .as-events-detail-data-custom .views-field:last-child {
  border: none;
}

body.node--type-evento .views-field-sharethis-node {
  margin-top: -22px;
}

body.path-eventos .menu-arquivo h3 a {
  font-size: 16px!important;
  color: #233B6C;
}

.node--type-evento .image-footer {
  height: 56px;
}

.node--type-evento .image-footer .row-wrapper {
  /*display: flex;*/
  align-items: center;
}

.node--type-evento .image-footer .item {
  display: flex;
}

.node--type-evento .image-footer .item .views-field-field-local,
.node--type-evento .image-footer .item .views-field-field-data-de-inicio-1,
.node--type-evento .image-footer .item .views-field-field-data-de-inicio-2{
  margin-right: 8px;
  margin-left: 8px;
  margin-top: 16px;
  margin-bottom: 15px;
  display: flex;
}

.node--type-evento .image-footer .item .views-field-field-local div::before{
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-size: 14px;
  margin-right: 8px;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f3c5";
  color: #009CDF;
}

.node--type-evento .image-footer .item .views-field-field-data-de-inicio-1 div::before{
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-size: 14px;
  margin-right: 8px;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f073";
  color: #009CDF;
}

.node--type-evento .image-footer .item .views-field-field-data-de-inicio-2 div::before,
.node--type-evento .image-footer .item .views-field-field-exibir-hora-final div::before{
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-size: 14px;
  margin-right: 8px;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f017";
  color: #009CDF;
}

/* .node--type-evento .image-footer .item .views-field-field-data-de-inicio-1{ */
  /* margin-left: 16px;
  margin-top: 16px; */
  /* align-items: center; */
  /* display: flex; */
/* } */

.node--type-evento .image-footer .item .views-field-field-data-de-inicio-1 .field-content time:first-child {
  margin-right: 5px;
}

.node--type-evento .image-footer .item .views-field-field-data-de-inicio-1 .field-content time:last-child {
  margin-left: 5px;
}

.node--type-evento .image-footer .item .views-field-field-data-final{
  margin-left: 16px;
  margin-top: 16px;
}

.node--type-evento .views-field-title {
  margin-bottom: 40px;
}

.node--type-evento .image-footer .item .views-label-field-local,
.node--type-evento .image-footer .item .views-label-field-data-de-inicio-1,
.node--type-evento .image-footer .item .views-label-field-data-de-inicio-2,
.node--type-evento .image-footer .item .views-label-field-data-final{
  font-weight: 600;
  margin-right: 8px;
  color: #333;
}

.node--type-evento .image-footer .item .views-field-field-data-inicio::after {
  content: '-';
  margin-left: 4px;
  margin-right: 4px;
}

article.node--type-evento .views-field-title .field-content {
  font-size: 28px!important;
  font-weight: 600!important;
}

article.node--type-evento .views-field-title .field-content a {
  color: #233B6C;
  font-weight: 700;
}

article.node--type-evento article .field--name-body {
  margin-top: 41px!important;
}

.node--type-evento .image-footer #block-sharethis .sharethis-wrapper {
  margin-top: 15px;
  margin-right: 32px;
}

/*Mais eventos cards*/
body.node--type-evento .sidebar-right {
  margin-top: 85px!important;
}

body.node--type-evento .sidebar-right h2.block-title {
  margin-bottom: 38px;
}

body.node--type-evento .sidebar-right h2.block-title::after {
  content: none;
}

body.node--type-evento .sidebar-right h2.block-title span {
  font-size: 24px;
  font-weight: 700;
  color: #233B6C;
  content: none;
  font-family: Lato;
}

body.node--type-evento .mais-eventos-card {
    width: 310px;
    padding-left: 0 !important;
    position: relative;
    height: 94px;
    margin-bottom: 16px!important;
}

body.node--type-evento .mais-eventos-card.item-post {
  margin-bottom: 36px!important;
}

body.node--type-evento article .views-field-field-mimage .field-content a {
  display: inline-block!important;
  width: 100%!important;
}

body.node--type-evento article .views-field-field-mimage .field-content a img {
  width: 100%!important;
}

body.node--type-evento .mais-eventos-card .views-field-field-mimage {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 146px;
    height: 94px;
}

body.node--type-evento .mais-eventos-card .views-field-field-mimage .field-content img {
  width: 146px;
  max-height: 94px;
  object-fit: cover;
  object-position: center;
}

body.node--type-evento .mais-eventos-card .views-field-title,
body.node--type-evento .mais-eventos-card .views-field-field-data-de-inicio {
    position: absolute;
    left: 154px;
    right: 0;
}

body.node--type-evento .mais-eventos-card .views-field-title {
    top: 0;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
}

body.node--type-evento .mais-eventos-card .views-field-title a {
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  text-transform: uppercase;
}

body.node--type-evento .mais-eventos-card .views-field-field-data-de-inicio .field-content time {
  font-size: 12px;
}

body.node--type-evento .mais-eventos-card .views-field-field-data-de-inicio {
    font-weight: 600;
    text-transform: uppercase;
}

body.node--type-evento .mais-eventos-card .views-field-field-data-de-inicio {
    top: 44px;
}

body.node--type-evento .mais-eventos-card .views-field-field-data-de-inicio .field-content {
    font-size: 14px;
    color: #9E9E9E;
}

body.node--type-evento .mais-eventos-card .field-content {
    margin-right: 0 !important;
}

body.node--type-evento #block-views-block-eventos-block-9 footer a.views-display-link-page_1 {
    font-size: 16px;
    font-family: Lato;
    font-weight: 700;
    color: #233B6C;
}

body.node--type-evento #block-views-block-eventos-block-9 footer a.views-display-link-page_1:after {
    font-family: "FontAwesome";
    color: #233B6C;
    font-size: 16px;
    content: "\f054";
    margin-left: 8px;
    font-weight: normal;
}

/*Fim Mais eventos cards*/
.path-eventos .menu-arquivo {
  padding-top: 16px;
}

.path-eventos .menu-arquivo h3 {
  margin-top: 0;
}
.path-eventos .views-exposed-form {
  position: absolute;
  width: 33%;
  right: calc(-33% - 14px);
  z-index: 80;
  padding-top: 24px;
}

.path-eventos .views-exposed-form {
  padding-right: 0;
  padding-left: 0;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 15px;
}

.path-eventos .views-exposed-form label {
  display: none;
}

.path-eventos .views-exposed-form input[name="title"] {
  border: 1px solid #B7B7B7;
  border-radius: 4px;
  opacity: 1;
  width: 165px;
  height: 32px;
  padding-left: 20px;
}

.path-eventos .views-exposed-form select option {
  font-family: "Lato" !important;
}

.path-eventos .views-exposed-form div[data-drupal-selector="edit-actions"] input[type="submit"] {
  width: 76px;
  padding: 0;
  height: 30px;
  vertical-align: middle;
  line-height: 32px;
  font-family: "Roboto";
  font-weight: 600;
  border-radius: 4px;
  background-color: #009cdf;
  margin-top: -3px;
  letter-spacing: 0;
}

.path-eventos .sidebar-right .block-title {
  font-family: "Lato";
  font-weight: 700;
  font-size: 20px;
  color: #233b6c;
  padding: 0;
  margin-bottom: 72px;
}


@media (max-width: 991px) {
    article.node--type-evento {
        margin-top: 0;
    }

    article.node--type-evento > header {
        display: none !important;
    }

    body.node--type-evento .gav-help-region {
        display: none !important;
    }

    body.node--type-evento #content .container {
        margin-top: 36px;
    }

    body.node--type-evento .owl-carousel .owl-item img {
        width: 100%;
    }

    body.node--type-evento .gbb-row .bb-inner {
        padding-bottom: 0 !important;
    }

    .as-events-detail-data-custom .views-field-title .field-content {
        margin-right: 0;
        margin-top: 16px;
    }

    body.node--type-evento .more-link {
        margin-bottom: 72px;
    }

    .path-eventos .as-events-home-custom .views-field-field-mimage img {
        width: 100%;
    }

    .path-eventos .sidebar-right h2.block-title,
    .path-eventos .sidebar-right .menu-arquivo ul {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .path-eventos .sidebar-right {
        margin-top: 0;
        margin-bottom: 50px;
    }

    /* .path-eventos header .header-main-inner {
        margin-top: 28px;
    } */

    .path-eventos footer .footer-top {
        margin-bottom: 28px;
    }

    .path-eventos .views-exposed-form {
      position: unset;
      padding-left: 0;
      padding-bottom: 0!important;
    }

    .path-eventos #page-main-content,
    .node--type-evento #page-main-content {
      padding: 0 18px;
      top: -42px;
    }

    .node--type-evento .sidebar-right  {
        padding: 0 18px;
    }

    .path-eventos .sidebar-right {
        text-align: center;
    }

    .node--type-evento div#page-main-content.col-md-9 article {
      margin-right: 0!important;
    }

    article.node--type-evento .views-field-title .field-content {
      line-height: 1.5;
    }

    body.node--type-evento .mais-eventos-card {
      width: auto;
    }

    body.node--type-evento .sidebar-right {
      margin-top: unset!important;
    }
}
